h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0 !important;
    margin: 0 !important;
}

#content {
    background: #f4f4f4;
}

.brandHeardCon {
    height: 3.5rem;
    background: white;
    position: relative;
    line-height: 3.5rem;
    text-align: center;
    font-size: 1.286rem;
    color: #000000;
    font-weight: 600;
    border-bottom: 1px solid #dcdcdc;
    /* box-shadow: 0 0 10px #dcdcdc; */
}

.brandHeardCon .title {
    font-size: 1.2rem;
    font-weight: 400;
}

.hotelBackBox {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hotelBackBox>img {
    height: 1.3rem;
    transform: rotate(180deg);
}


/* 列表开始 */

.small_list {
    width: 94%;
    margin-left: 3%;
    margin-top: 3%;
}

.cell_item {
    margin-bottom: 1.5rem;
}

.cell_item .pic_index {
    position: relative;
    height: 15rem;
    width: 100%;
    overflow: hidden;
    /* border-top-left-radius: 4px;
    border-top-right-radius: 4px; */
}

.pic_index>.scrollLoading {
    display: block;
    width: 100%;
    min-width: 100%;
    height: 15rem;
}

.pic_index>.pic_dicount {
    position: absolute;
    top: .6rem;
    right: .6rem;
}

.pic_index>.pic_dicount>span {
    color: #fff;
    width: 4rem;
    height: 2rem;
    line-height: 2rem;
    background: rgba(0, 0, 0, .4);
    border-radius: 110px;
    padding: .2rem .5rem;
}

.remarktable_img>img {
    max-width: 100%;
    height: 100%;
}

.remarktable_Box {
    padding: .5rem 2% !important;
}

.remarktable_tit {
    background: #f6f6f6;
    height: 1.5rem;
    width: 50%;
    margin: .5rem 0 0 0;
}

.remarktable_txt {
    background: #f6f6f6;
    height: 1.5rem;
    margin: .5rem 0;
    width: 90%;
}

.cell_item .pic_index .name_index {
    position: absolute;
    color: white;
    padding-left: 10px !important;
    padding-bottom: 10px !important;
    /* background-image: linear-gradient(to bottom, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%); */
    bottom: 0px;
    width: 100%;
    font-size: 1.2rem;
}

.cell_item .pic_index .pic_index {
    min-width: 100%;
    clear: both;
    display: block;
    margin: 0 auto;
    width: auto;
    min-height: 100%;
}

.villasDetailPriceBox {
    padding: 2%;
    background: #fff;
    box-shadow: 0 0 15px #dcdcdc;
    border-bottom: none;
    /* border-bottom-left-radius: 4px; */
    /* border-bottom-right-radius: 4px; */
}

.small_arrow {
    font-weight: 400;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 4rem;
}
/* .small_arrow>.i_1 {
    display: inline-block;
    width: 3.5rem;
    height: 1.1rem;
    line-height: 1.1rem;
    color: #fff;
    font-size: .715rem;
    text-align: center;
    background-image: linear-gradient(-180deg, #BE9B69 0%, #B08855 100%);
    position: relative;
}

.small_arrow>.i_1::after {
    content: "";
    width: 0;
    height: 0;
    border-width: .56rem;
    border-style: solid;
    border-color: transparent transparent transparent #B08855;
    position: absolute;
    top: 0;
    right: -1.1rem;
}

.small_arrow>.i_2 {
    display: inline-block;
    width: 3rem;
    height: 1.1rem;
    line-height: 1.1rem;
    color: #fff;
    font-size: .715rem;
    text-align: center;
    background-image: linear-gradient(-180deg, #ff8000 0%, #ff8000 100%);
    position: relative;
}

.small_arrow>.i_2::after {
    content: "";
    width: 0;
    height: 0;
    border-width: .56rem;
    border-style: solid;
    border-color: transparent transparent transparent #ff8000;
    position: absolute;
    top: 0;
    right: -1.1rem;
} */
.small_arrow>span {
    font-size: 1.2rem;
    margin-left: .1rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.priceBoxDetail>label {
    font-size: .714rem;
    color: #FF8000;
}

.priceBoxDetail>.villaPrice {
    font-size: 1.2rem;
    color: #FF8000;
}

.priceBoxDetail>em {
    font-size: .714rem;
    color: #9B9B9B;
}


/* 列表结束 */


/* 私人订制开始 */

.privte_area {
    display: none;
    background: #F8F8F8;
    /* height: 4.28rem;
    margin-bottom: 3rem; */
}

.privte_area>img {
    width: 100%;
    height: 100%;
}


/* 私人订制结束 */


/* 底部tab页开始 */

.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
}

.bottomTab {
    position: fixed;
    background: #fff;
    bottom: 0;
    width: 100%;
    height: 5rem;
    z-index: 2;
}

.bottomTab svg {
    font-size: 1.4rem;
}

.bottomTab .icon-sort {
    font-size: 1.5rem;
}

.mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.40);
}

.bottomTab_active {
    color: #FF8000;
}

.bottomTab>ul {
    width: 90%;
    padding: 0 5%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.08);
}

.bottomTab>ul>li {
    text-align: center;
    width: 30%;
    padding-top: 1rem;
}

.bottomTab>ul>li label {
    text-align: center;
}

.bottomTab>ul>li>div:nth-child(1)>p {
    font-size: 0.857rem;
}


/* 底部tab页结束 */


/* 弹窗开始 */

.m_area_posi {
    background: #FFFFFF;
    position: fixed;
    left: 0;
    bottom: -30rem;
    display: flex;
    width: 100%;
}
.m_travel_posi,.m_type_posi {
    background: #FFFFFF;
    position: fixed;
    left: 0;
    bottom: -30rem;
    display: flex;
    width: 100%;
}

.m_area_posi>ul {
    width: 96%;
    margin-left: 2%;
    max-height: 18rem;
    overflow-y: auto;
    box-sizing: border-box;
}

.m_sort_posi {
    position: fixed;
    background: #f8f8f8;
    left: 0rem;
    bottom: -30rem;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.listArce {
    width: 98%;
    margin-left: 2%;
    padding: 2% 0;
}

.listArce>li {
    line-height: 3rem;
    text-align: center;
    border-bottom: 1px solid #EFEFEF;
}

.listArce>li:last-child {
    border-bottom: none;
}

.m_sort_active {
    color: #FF8000;
}

.m_area_active {
    color: #FF8000 !important;
}


/* 弹窗结束 */


/* 下拉加载 */

#h_loadMore {
    text-align: center;
    border-top: 1px solid #eee;
    width: 80%;
    margin-left: 10%;
    padding-top: 2rem;
    margin-bottom: 6rem;
    display: none;
}

/** 
 * @Author: flydreame 
 * @Date: 2020-02-26 15:45:46 
 * @Desc:  
 */

 .destinationBoxWrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10;
    background: #fff;
    overflow: auto;
    display: none;
}

.destinationHeard {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 10;
}

.destinationHeardNull {
    height: 3.5rem;
}

.hotelBackBox ,.conditionsOccupancyBackBtn{
    position: absolute;
    top: 0;
    left: 0;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hotelBackBox>img,.conditionsOccupancyBackBtn >img {
    height: 1.3rem;
    transform: rotate(180deg);
}

.destinationHeardBackBtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.destinationHeardBackBtn>img {
    height: 1.3rem;
    transform: rotate(180deg);
}


.destinationSearchBox {
    /* width: 94%;
    margin: 3% 0 0 3%; */
    display: flex;
    align-items: center;
    background: white;
    height: 3.143rem
}

.destinationSearchBoxImg {
    width: 1.43rem;
    position: absolute;
    left: 1.5rem
}

.destinationSearchBoxInput {
    background: #fff;
    font-size: 1.1rem;
    color: #9B9B9B;
    height: 3rem;
    width: 84%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 0;
    padding-left: 3.3rem;
}

.cloesLayer {
    display: block;
    width: 15%;
    height: 2.8rem;
    line-height: 2.8rem;
    text-align: center;
    font-size: 14px;
    color: #FF8000
}

.isVillaBox {
    display: block
}

.isHotelBox {
    display: none
}

.hotelDestination {
    width: 100% !important;
    position: fixed;
    top: 2.6rem;
    left: 0;
    background: #f9f9f9;
    bottom: 0
}

.hotelDestinationTabHeaderHeight {
    position: fixed;
    width: 6rem;
    left: 0;
    bottom: 0;
    top: 2.6rem;
    background: #fff
}

.hotelDestinationTabHeader {
    position: relative;
    left: 0;
    align-items: center;
    background: #fff;
    height: 100%;
    display: inline !important;
    margin: 0 !important
}

.hotelDestinationTabCon {
    position: relative;
    right: 0;
    bottom: 0;
    margin-left: 6.5rem;
    overflow-y: scroll;
    height: 100%;
    box-sizing: border-box
}

.hotelNameList,.thisAllName {
    display: flex;
    flex-wrap: wrap
}

.hotelHistoryList {
    display: none;
    width: 100%
}

.hotelList {
    width: 100%
}

.hotelNameList .hotelMiniName,.hotelNameList .hotelName,.hotelList .hotelName {
    vertical-align: middle;
    width: 5.7rem;
    height: 2.6rem;
    line-height: 2.6rem;
    background: #fff;
    padding: 0.2rem;
    text-align: center;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    display: block;
    align-items: center;
    font-size: 0.9rem;
    justify-content: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.hotelAllName label,.hotelTitle label {
    font-size: 0.875rem;
    padding-left: 0.5rem;
    border-left: 2px solid #444;
    height: 1rem;
    line-height: 1rem
}

.hotelHistory,.hotelTitle {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0
}

.hotelAllName .clearHotelHistory {
    color: #FF8000;
    font-size: 0.875rem;
    margin-right: 1.3rem;
    line-height: 1rem;
    height: 1rem
}

.newDestinationTabConTitel {
    font-size: 0.875rem !important;
    padding-left: 0.5rem;
    border-left: 2px solid #444;
    height: 1rem;
    line-height: 1rem
}

.newDestinationTabConTitel>span {
    color: #FF8000;
    font-size: 0.875rem;
    line-height: 1rem;
    height: 1rem
}

.newDestinationHotCell {
    vertical-align: middle;
    width: 5.4rem;
    height: 2.6rem;
    line-height: 2.6rem;
    background: #fff;
    padding: 0.2rem;
    text-align: center;
    margin: 0 0.4rem 0.4rem 0;
    display: block;
    align-items: center;
    font-size: 0.9rem;
    justify-content: center;
    border-radius: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.destinationTab {
    width: 94%;
    margin: 0 auto
}

.destinationTabHeader {
    display: flex;
    align-items: center;
    margin: 1rem 0 1rem .5rem
}

.destinationTabHeaderCell {
    border-bottom: 1px solid #f9f9f9;
    font-size: 1rem;
    color: #4A4A4A;
    border-left: 3px solid #fff;
    height: 3.5rem;
    text-align: center;
    line-height: 3.5rem;
    width: 6rem
}

.destinationTabHeaderCellActive {
    color: #FF8000;
    border-left: 3px solid #FF8000;
    background: #f9f9f9
}

.destinationTabConCell {
    display: flex;
    flex-wrap: wrap;
    display: none
}
.destinationHot {
    width: 94%;
    margin: 0 auto;
    margin-top: 10px;
}
.destinationTabConTitel {
    margin: 1.5rem 0;
    font-size: 1.2rem;
    color: #444;
    font-weight: 600
}

.destinationTabConTitel>span {
    color: #FF8000;
    float: right;
    font-weight: 100;
    font-size: 1rem
}

.destinationTabConCellActive {
    display: flex;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch
}

.destinationTabConCell>a {
    width: 5.71rem;
    margin: 0 1%;
    height: 2rem;
    background: white;
    line-height: 2rem;
    text-align: center;
    margin-bottom: .5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #FDF1E5;
    border-radius: 15px;
    font-size: .857rem;
    color: #4A4A4A
}



